org.apache.xml.utils.res

## Class CharArrayWrapper

- java.lang.Object
- - org.apache.xml.utils.res.CharArrayWrapper

    public class CharArrayWrapper
    extends java.lang.Object

It is a mutable object to wrap the char[] used in the contents of the XResourceBundle class

### Constructor Summary

Constructors
Constructor and Description
`CharArrayWrapper(char[] arg)`

### Method Summary

Methods
`char` `getChar(int index)`
`int` `getLength()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CharArrayWrapper

    public CharArrayWrapper(char[] arg)

### Method Detail

#### getChar

    public char getChar(int index)

#### getLength

    public int getLength()